<html lang="en">
<%- include head %>
<body>
<div>


  <!-- Static navbar -->
  <!--<nav class="navbar navbar-default navbar-inverse " role="navigation">-->
    <!--&lt;!&ndash;<div class="container-fluid">&ndash;&gt;-->
    <!--<div id="navbar" class="navbar-collapse collapse">-->
      <!--<ul class="nav navbar-nav">-->
        <!--<a href="/dashboard"><img class="img img-circle" style="width: 50%" src="/images/home.png"></a>-->
      <!--</ul>-->
      <!--<ul class="nav navbar-nav navbar-right">-->
        <!--<li><a style="color: limegreen" href="#" id="userInfo" name="userInfo" ><%= userInfo %></a></li>-->
        <!--<li><a href="/home/logout">Logout</a></li>-->
      <!--</ul>-->
    <!--</div>&lt;!&ndash;/.nav-collapse &ndash;&gt;-->
    <!--&lt;!&ndash;</div>&lt;!&ndash;/.container-fluid &ndash;&gt;&ndash;&gt;-->
  <!--</nav>-->

  <nav class="navbar navbar-inverse" >
    <div class="container-fluid">
      <div class="navbar-header">
        <a class="navbar-brand" href="/"><span class="glyphicon glyphicon-home"></span></a>
        <a class="navbar-brand" href="/dashboard">DASHBOARD</a>
        <!--<a href="/dashboard"><img class="img img-circle" style="width: 50%" src="/images/home.png"></a>-->
      </div>
      <!--<ul class="nav navbar-nav">-->
        <!--<li class="active"><a href="#">Home</a></li>-->
        <!--<li><a href="#">Page 1</a></li>-->
        <!--<li><a href="#">Page 2</a></li>-->
      <!--</ul>-->
      <ul class="nav navbar-nav navbar-right">
        <li><a href="#" class="active" id="userInfo" name="userInfo"><span class="glyphicon glyphicon-user"></span><%= userInfo %></a></li>
        <li><a href="/home/logout"><span class="glyphicon glyphicon-log-out"></span> Logout</a></li>
      </ul>
    </div>
  </nav>
